{
  "8:00 am": "8:00 am",
  "9:00 am": "9:00 am",
  "10:00 am": "10:00 am",
  "11:00 am": "11:00 am",
  "1:00 pm": "1:00 pm",
  "2:00 pm": "2:00 pm",
  "3:00 pm": "3:00 pm",
  "4:00 pm": "4:00 pm",
  "5:00 pm": "5:00 pm",
  "6:00 pm": "6:00 pm",
  "7:00 pm": "7:00 pm",
  "8:00 pm": "8:00 pm",
  "9:00 pm": "9:00 pm",
  "10:00 pm": "10:00 pm",

  "abort": "abort",
  "account": "account",
  "accounting": "accounting",
  "accounts": "accounts",
  "actions": "actions",
  "add_login_service": "add login service",
  "add_object": "add {object}",
  "address": "address",
  "advertisement" : "Umbrella is a product of {producer}.",
  "allowed_states": "allowed states",
  "amount": "amount",
  "archive": "archive",
  "average": "average",

  "bank_account": "bank account",
  "base_url": "base URL",
  "basic_data": "basic data",
  "bookmark": "bookmark",
  "bookmarks": "bookmarks",
  "Boolean": "Boolean",
  "by": "by",

  "cancel": "cancel",
  "Changes in project '{project}':\n\n{body}": "Changes in project '{project}':\n\n{body}",
  "Changes in task '{task}':\n\n{body}": "Changes in task '{task}':\n\n{body}",
  "Changes in wiki page '{id}':\n\n{body}": "Changes in wiki page '{id}':\n\n{body}",
  "choose_type": "choose type",
  "click_to_edit": "click to edit",
  "client_id": "client ID",
  "client_secret": "client secret",
  "close_settings": "close settings",
  "code": "code",
  "Collected messages": "collected messages",
  "collect messages and send them at": "collect messages and send them at",
  "color": "color",
  "connect_service": "connect with service",
  "connected_services": "connected login services",
  "confirm_delete": "Really delete '{element}'?",
  "confirm_state": "Really change state?",
  "companies": "companies",
  "company": "company",
  "company ({id})": "company ({id})",
  "company_optional": "company (optional)",
  "confirmation": "confirmation",
  "complete": "complete",
  "contact": "contact",
  "contact_number": "contact #{number}",
  "contacts": "contacts",
  "contained_tax": "contained tax",
  "content": "content",
  "context": "context",
  "count_of_occurrences": "{count} occurrences",
  "country": "country",
  "COURT": "local court",
  "CUSTOMER-NUMBER": "customer number",
  "customer_number_prefix": "prefix for customer number",
  "create": "create",
  "create_new_object": "create {object}",
  "CREATE_USERS": "create users",
  "create_pdf": "create PDF",
  "created_with": "created with {tool} by {producer}",
  "customer": "customer",
  "customer_address": "address",
  "customer_email": "customer email address",
  "customer_id": "customer ID",
  "customer settings": "customer settings",
  "custom_tag_colors": "custom tag colors",

  "data_sent": "data sent",
  "date": "date",
  "delete": "delete",
  "delete_object": "delete {object}",
  "DELETE_USERS": "delete user",
  "deletes_nested": "This will also delete all contained files!",
  "delivery_date": "delivery date",
  "depends_on": "depends on",
  "description": "description",
  "destination": "desctination",
  "detail": "detail",
  "directory": "directory",
  "display_closed": "display closed",
  "display_closed_tasks": "display closed tasks",
  "docs_of_company": "documents of {company}",
  "document": "document",
  "document_list": "document list",
  "documents": "documents",
  "document type id": "document type id",
  "document ({id})":"document ({id})",
  "do_login" : "do login",
  "do_open" : "open",
  "do_send" : "send",
  "drag_n_drop": "drag & drop",
  "due_date": "due date",
  "duration": "duration",

  "easy_list": "Easy List",
  "edit": "edit",
  "edit_object" : "edit {object}",
  "editing": "edit user {0}",
  "edit_password": "change password",
  "edit_service": "edit login service \"{name}\"",
  "email": "email",
  "email_or_username": "email or username",
  "Encountered invalid dbCode: {code}": "Encountered invalid dbCode: {code}",
  "end": "end",
  "estimated_time": "estimated duration",
  "estimated_times": "estimated durations",
  "evaluate": "evaluate",
  "expand_on_click": "click to expand",
  "extended_settings": "extended settings",

  "failed": "failed",
  "failed_login_attempts" : "account locked until {release_time} after {attempts} failed login attempts",
  "failed_to_add_column": "Failed to add {0} column to {1} table",
  "failed_to_add_prop_to_item": "Failed to add new property to item {0}",
  "failed_to_assign_contact_to_user": "Failed to assign contact {0} to user {1}",
  "failed_to_assign_user_to_company": "Failed to assign user {0} to company {1}",
  "failed_to_check_entity_available": "Failed to check availability of {0}",
  "failed_to_check_file_permissions": "Failed to check file permissions!",
  "failed_to_create_state": "Failed to create custom state!",
  "failed_to_create_table": "Failed to create table `{name}`",
  "failed_to_drop_entity": "Failed to remove {0} {1}",
  "failed_to_drop_entity_from_entity": "Failed to remove {0} {1} from {2} {3}",
  "failed_to_drop_notes": "Failed to delete notes of ({0} {1})",
  "failed_to_get_free_id": "Failed to query free ID",
  "failed_to_list_entities": "Failed to list {0}",
  "failed_to_load_child_locations": "Failed to load child locations for {0}",
  "failed_to_load_entity_members": "Failed to load members of {0} {1}",
  "failed_to_load_entities_of_owner": "Failed to load {0} of {1}",
  "failed_to_load_customer_number_settings": "Failed to load customer number settings for company {0}",
  "failed_to_load_customer_price": "Failed to load customer price (company: {0}, customer: {1}, item: {2})",
  "failed_to_load_customer_settings": "Failed to load customer settings (company: {0}, document type: {1})",
  "failed_to_load_entity": "Failed to load {0}",
  "failed_to_load_entity_by_id": "Failed to load {0} with id = {1}",
  "failed_to_load_user_settings": "Failed to load settings for user {0}!",
  "failed_to_move": "Failed to move {0} to {1}!",
  "failed_to_read_last_docId": "Failed to read last document id",
  "failed_to_search_db": "Failed to search in {0} database!",
  "failed_to_store_entity": "Failed to store {0}",
  "failed_to_switch_positions": "Failed to switch positions {0} and {1} of document {2}",
  "failed_to_update_column": "Failed to update column {0} → {1} of {2}",
  "failed_to_update_entity": "Failed to update {0} in database",
  "failed_to_update_table": "Failed to update {0} table!",
  "family_name": "family name",
  "file": "file",
  "files": "files",
  "filter": "filter",
  "filter by tags": "filter by tags",
  "footer": "footer",
  "foreign_id": "external ID",
  "forgot_pass"  : "forgot password?",
  "formatted_name": "display name",
  "fulltext": "full text search",

  "given_name": "given name",
  "go": "go!",
  "gross_sum": "gross sum",

  "head": "header text",
  "hide": "hide",
  "hide_closed": "hide closed",
  "hide_on_index_page": "hide on index page",
  "histogram": "histogram",
  "hours": "hours",

  "id": "ID",
  "i don`t want to receive email notifications!": "i don`t want to receive email notifications!",
  "impersonate": "impersonate",
  "IMPERSONATE": "impersonate",
  "index_page": "task overview",
  "initiator": "initiator",
  "instantly": "instantly",
  "invert_filter": "Filter umkehren",
  "invoice": "invoice",
  "item": "Item",
  "items": "items",

  "join_objects" : "join {objects}",

  "kanban": "Kanban",
  "key": "search term",

  "language": "language",
  "last_customer_number": "last used customer number",
  "LIST_USERS": "list users",
  "loading": "loading…",
  "loading_data": "loading data…",
  "loading_object": "loading {object}…",
  "local_court": "local court",
  "locality": "locality",
  "location": "location",
  "locations": "locations",
  "logged in as: {user}": "logged in as: {user}",
  "login"            : "login",
  "login service": "login service",
  "login_services": "login service",
  "logout": "logout",
  "logout_user": "logout {user}",
  "Long": "Long",

  "markdown_code": "Markdown-Code",
  "Markdown has been copied to clipboard!": "Markdown has been copied to clipboard!",
  "markdown_supported": "Markdown & <a target=\"_blank\" href=\"https://plantuml.com\">Plantuml</a> supported!",
  "MANAGE_LOGIN_SERVICES": "manage login services",
  "member": "member",
  "members": "members",
  "message": "message",
  "messages": "messages",
  "miscellaneous_settings": "miscellaneous settings",
  "missing_new_item_id": "Old item id ({0}) has no new counterpart!",
  "mismatch": "mismatch",
  "model": "model",
  "models": "models",
  "module": {
    "bookmark": "Bookmarks",
    "commons": " ",
    "company": "Company",
    "contact": "Contact",
    "document": "Documents",
    "files": "Files",
    "items": "Items",
    "message": "Messages",
    "model": "Models",
    "notes": "Notes",
    "project": "Projects",
    "stock": "Stock",
    "task": "Tasks",
    "time": "Time tracking",
    "user": "Users",
    "wiki": "wiki"
  },
  "month": "month",
  "move_to_top": "move to top level",
  "must_not_be_empty": "must not be empty",
  "my files": "my files",

  "name": "Name",
  "'{name}' has been added to '{object}' by '{user}'.": "'{name}' has been added to '{object}' by '{user}'.",
  "net_price": "net price",
  "net_sum": "net sum",
  "new_contact": "new contact",
  "new_document_from": "{number} / new {type} document from {sender}",
  "new_password": "new password",
  "new_property": "new property",
  "no_bookmark_for_urlid": "No bookmark with urlId {0}",
  "no_company": "no company",
  "New wiki page {name} has been created": "New wiki page '{name}' has been created",
  "noon": "noon",
  "no_project_for_id": "No project found for id {0}",
  "no_task_for_id": "No task found for id {0}",
  "note": "note",
  "note ({id})":"note ({id})",
  "notes": "notes",
  "notification settings": "notification settings",
  "not_recent_version": "This is not the current version of this page!",
  "number": "number",

  "oidc_Login"       : "Login via OIDC",
  "old_password": "old password",
  "option": "option",
  "options": "options",
  "organization": "organization",
  "other party": "other party",
  "other_tags": "other tags",
  "owner": "owner",

  "page": "page",
  "parent_task": "parent task",
  "password" : "password",
  "path": "path",
  "permission": {
    "EDIT": "read/write",
    "OWNER": "owner"
  },
  "permissions": "permissions",
  "permission_assignee": "assignee",
  "permission_edit": "edit",
  "permission_owner": "owner",
  "permission_read_only": "read-only",
  "phone": "phone",
  "pieces": "pieces",
  "poll": "poll",
  "polls": "polls",
  "pos": "pos",
  "position": "position",
  "positions": "positions",
  "post_code": "post cdoe",
  "postpone": "postpone",
  "price": "price",
  "priority": "priority",
  "processing_code": "processing code…",
  "project": "project",
  "project ({id})": "project ({id})",
  "Project '{project}' was edited": "Project '{project}' was edited",
  "projects": "projects",
  "Projects": "projects",
  "properties": "properties",
  "property": "property",
  "purpose": "purpose",

  "record": "record",
  "region": "region",
  "repeat_new_password": "repeat new password",
  "results": "results",
  "right_click_to_edit": "right click to edit",

  "save": "save",
  "saved": "saved",
  "save_object": "save {object}",
  "search": "search",
  "searching…": "searhcing…",
  "select a new parent for {entity}": "select a new parent for '{entity}'",
  "select_company" : "select on of you companies:",
  "select_customer": "select customer",
  "select_property": "select property",
  "select_state": "select state",
  "send_document": "send document",
  "sender": "sender",
  "sender_bank_account": "bank account",
  "sender_local_court": "local court",
  "sender_name": "name",
  "sender_tax_id": "tax ID",
  "sent_email": "email sent",
  "service": "service",
  "service ({id})": "service ({id})",
  "session": "session",
  "settings" : "settings",
  "Set to zero in order to drop the transaction": "Set to zero in order to drop the transaction",
  "share_with": "share with:",
  "show": "show",
  "show_closed": "show closed",
  "show_kanban": "Kanban",
  "source": "source",
  "start": "start",
  "start_date": "start date",
  "started": "started",
  "state": "state",
  "state_cancelled": "cancelled",
  "state_complete": "complete",
  "state_declined": "declined",
  "state_delayed": "delayed",
  "state_error": "error",
  "state_new":"new",
  "state_open": "open",
  "state_payed": "payed",
  "state_pending": "pending",
  "state_sent": "sent",
  "state_started": "started",
  "status" : {
    "403": "Access denied",
    "404": "Page not found",
    "501": "Not implemented"
  },
  "stock": "stock",
  "street": "street",
  "string": "string",
  "subject": "subject",
  "subtask": "subtask",
  "subtasks": "subtasks",
  "succeeding_document": "succeeding document",
  "sum_of_records": "sum of records",
  "sums": "sums",

  "table {name}": "table {name}",
  "tag_name": "tag name",
  "tag_uses": "usage of tag „{tag}“",
  "tags": "tags",
  "task": "task",
  "task_list": "task list",
  "'{task}' has been added to '{object}':\n\n{body}": "'{task}' has been added to '{object}':\n\n{body}",
  "Task '{task}' was edited": "Task '{task}' was edited",
  "tasks": "tasks",
  "tasks_for_tag": "tasks with tag „{tag}“",
  "tax_id": "tax ID",
  "TAX-NUMBER": "tax ID",
  "tax_rate": "tax rate",
  "template": "template",
  "theme": "design",
  "The project '{project}' has been created":"The project '{project}' has been created",
  "The project '{project}' has been deleted": "The project '{project}' has been deleted",
  "The project '{project}' has been deleted by {user}": "The project '{project}' has been deleted by {user}",
  "The task '{task}' has been created": "The task '{task}' has been created",
  "The task '{task}' has been deleted": "The task '{task}' has been deleted",
  "The task '{task}' has been deleted by {user}": "The task '{task}' has been deleted by {user}",
  "The transaction '{entity}' has been deleted by {user}": "The transaction '{entity}' has been deleted by {user}",
  "The wiki page '{name}' has been created": "The wiki page '{name}' has been created",
  "The wiki page '{name}' has been deleted": "The wiki page '{name}' has been deleted",
  "The wiki page '{page}' has been deleted by {user}": "The wiki page '{page}' has been deleted by {user}",
  "time ({id})": "time ({id})",
  "times": "times",
  "timestamp": "timestamp",
  "timetracking": "time tracking",
  "title_not_available": "„{title}“ is not available as page name!",
  "title_or_desc": "title/description",
  "toggle_objects": "toggle {objects}",
  "To receive a new password, open the following link: {url}": "To receive a new password, open the following link: {url}",
  "transaction": "transaction",
  "tutorial": "tutorial",
  "type": "type",
  "type_confirmation": "confirmation",
  "type_invoice": "invoice",
  "type_offer": "offer",
  "type_reminder": "reminder",

  "unexpected_item_id_format": "Expected old item ID to be of the form ss:dd:dd, encountered {0}!",
  "unit": "unit",
  "unit price": "unit price",
  "unit_price": "price/unit",
  "unknown_item_location": "Item {0} of {1} {2} refers to location {3}, which is unknown!",
  "unlink": "unlink",
  "unsaved_content": "Click here to load unsaved changes",
  "update": "update",
  "UPDATE_USERS" : "update users",
  "upload_file": "upload file",
  "user": "user",
  "user ({id})": "user ({id})",
  "{user} added a new transaction: {entity}": "{user} added a new transaction: {entity}",
  "{user} updated the transaction '{entity}'": "{user} updated the transaction '{entity}'",
  "user_list": "user list",
  "user_module" : "Umbrella user management",
  "user profile": "User profile",
  "users": "users",
  "user_created_entity": "{user} created \"{entity}\"",
  "user_deleted_entity": "{user} deleted \"{entity}\"",
  "user_updated_entity": "{user} updated \"{entity}\"",

  "value": "value",
  "version": "version",
  "version_of": "version {version} of {element}",
  "visible_to_guests": "visible to guests",
  "voted {count} times": "voted {count} times",

  "website": "website",
  "weight": "weight",
  "weights": "weights",
  "welcome" : "Welcome, {0}",
  "When shall messages be delivered?": "When shall messages be delivered?",
  "wiki": "Wiki",
  "wikis": "wiki pages",
  "wiki page": "wiki page",
  "wiki page '{name}' was edited": "wiki page '{name}' was edited",
  "wiki pages": "wiki pages",
  "wiki_pages": "wiki pages",

  "year": "year",
  "You have been added to the new project '{project}', created by {user}:\n\n{body}": "You have been added to the new project '{project}', created by {user}:\n\n{body}",
  "You can view/edit this transaction at {base_url}/account/{id}": "Du kannst diese transaktion unter {base_url}/account/{id} ansehen",
  "You can view/edit this project at {base_url}/project/{id}/view": "You can view/edit this project at {base_url}/project/{id}/view",
  "You can view/edit this task at {base_url}/task/{id}/view": "You can view/edit this task at {base_url}/task/{id}/view",
  "You can view/edit this wiki page at {base_url}/wiki/{id}/view": "You can view/edit this wiki page at {base_url}/wiki/{id}/view",
  "You may change your notification settings at {base_url}/message/settings": "You may change your notification settings at {base_url}/message/settings .",
  "Your token to create a new password" : "Your token to create a new password",
  "your_profile": "your profile"
}
